// DO NOT EDIT. This is code generated via package:intl/generate_localized.dart
// This is a library that provides messages for a en locale. All the
// messages from the main program should be duplicated here with the same
// function name.

// Ignore issues from commonly used lints in this file.
// ignore_for_file:unnecessary_brace_in_string_interps, unnecessary_new
// ignore_for_file:prefer_single_quotes,comment_references, directives_ordering
// ignore_for_file:annotate_overrides,prefer_generic_function_type_aliases
// ignore_for_file:unused_import, file_names

import 'package:intl/intl.dart';
import 'package:intl/message_lookup_by_library.dart';

final messages = new MessageLookup();

typedef String MessageIfAbsent(String messageStr, List<dynamic> args);

class MessageLookup extends MessageLookupByLibrary {
  String get localeName => 'en';

  static m0(point) => "Your available points: ${point}";

  static m1(day) => "${day} days ago";

  static m2(timeLeft) => "Ends in ${timeLeft}";

  static m3(message) => "Error: ${message}";

  static m4(time) => "Expiring in ${time}";

  static m5(hour) => "${hour} hours ago";

  static m6(message) => "There is an issue with the app during request the data, please contact admin for fixing the issues: ${message}";

  static m18(size) => "Maximum file size: ${size} MB";

  static m7(minute) => "${minute} minutes ago";

  static m8(itemCount) => "${itemCount} items";

  static m9(price) => "Options total: ${price}";

  static m10(percent) => "Sale ${percent}%";

  static m11(second) => "${second} seconds ago";

  static m12(totalCartQuantity) => "Shopping cart, ${totalCartQuantity} items";

  static m13(numberOfUnitsSold) => "Sold: ${numberOfUnitsSold}";

  static m14(total) => "${total} products";

  static m15(date) => "Valid til ${date}";

  static m16(message) => "Warning: ${message}";

  static m17(length) => "We found ${length} products";

  final messages = _notInlinedMessages(_notInlinedMessages);
  static _notInlinedMessages(_) => <String, Function> {
    "Dutch" : MessageLookupByLibrary.simpleMessage("Dutch"),
    "Egypt" : MessageLookupByLibrary.simpleMessage("Egypt"),
    "India" : MessageLookupByLibrary.simpleMessage("Hindi"),
    "Korean" : MessageLookupByLibrary.simpleMessage("Korean"),
    "Netherlands" : MessageLookupByLibrary.simpleMessage("Dutch"),
    "Polish" : MessageLookupByLibrary.simpleMessage("Polish"),
    "PrivacyAndTerm" : MessageLookupByLibrary.simpleMessage("Privacy and Term"),
    "Qty" : MessageLookupByLibrary.simpleMessage("Qty"),
    "UserNameInCorrect" : MessageLookupByLibrary.simpleMessage("The username or password is incorrect"),
    "aboutUs" : MessageLookupByLibrary.simpleMessage("About Us"),
    "active" : MessageLookupByLibrary.simpleMessage("Active"),
    "addAName" : MessageLookupByLibrary.simpleMessage("Add a name"),
    "addAnAttr" : MessageLookupByLibrary.simpleMessage("Add an attribute"),
    "addListing" : MessageLookupByLibrary.simpleMessage("Add Listing"),
    "addNew" : MessageLookupByLibrary.simpleMessage("Add new"),
    "addProduct" : MessageLookupByLibrary.simpleMessage("Add Product"),
    "addToCart" : MessageLookupByLibrary.simpleMessage("Add To Cart"),
    "addToCartSucessfully" : MessageLookupByLibrary.simpleMessage("have been added to your cart"),
    "addedSuccessfully" : MessageLookupByLibrary.simpleMessage("Added Successfully"),
    "addingYourImage" : MessageLookupByLibrary.simpleMessage("Adding your image"),
    "additionalInformation" : MessageLookupByLibrary.simpleMessage("Additional Information"),
    "additionalServices" : MessageLookupByLibrary.simpleMessage("Additional services"),
    "address" : MessageLookupByLibrary.simpleMessage("Address"),
    "adults" : MessageLookupByLibrary.simpleMessage("Adults"),
    "agreeWithPrivacy" : MessageLookupByLibrary.simpleMessage("Privacy and Term"),
    "all" : MessageLookupByLibrary.simpleMessage("All"),
    "allOrders" : MessageLookupByLibrary.simpleMessage("Latest Sales"),
    "almostSoldOut" : MessageLookupByLibrary.simpleMessage("Almost sold out"),
    "apply" : MessageLookupByLibrary.simpleMessage("Apply"),
    "approve" : MessageLookupByLibrary.simpleMessage("Approve"),
    "approved" : MessageLookupByLibrary.simpleMessage("Approved"),
    "arabic" : MessageLookupByLibrary.simpleMessage("Arabic"),
    "areYouSure" : MessageLookupByLibrary.simpleMessage("Are you sure?"),
    "attributes" : MessageLookupByLibrary.simpleMessage("Attributes"),
    "availability" : MessageLookupByLibrary.simpleMessage("Availability"),
    "availablePoints" : m0,
    "back" : MessageLookupByLibrary.simpleMessage("Back"),
    "backOrder" : MessageLookupByLibrary.simpleMessage("On backorder"),
    "backToShop" : MessageLookupByLibrary.simpleMessage("Back to Shop"),
    "bagsCollections" : MessageLookupByLibrary.simpleMessage("Gears Collections"),
    "billingAddress" : MessageLookupByLibrary.simpleMessage("Billing Address"),
    "blog" : MessageLookupByLibrary.simpleMessage("Blog"),
    "booked" : MessageLookupByLibrary.simpleMessage("Already booked"),
    "booking" : MessageLookupByLibrary.simpleMessage("Booking"),
    "bookingCancelled" : MessageLookupByLibrary.simpleMessage("Booking Cancel"),
    "bookingConfirm" : MessageLookupByLibrary.simpleMessage("Confirmed"),
    "bookingError" : MessageLookupByLibrary.simpleMessage("There is something wrong. Please try again later."),
    "bookingHistory" : MessageLookupByLibrary.simpleMessage("Booking History"),
    "bookingNow" : MessageLookupByLibrary.simpleMessage("Book Now"),
    "bookingSuccess" : MessageLookupByLibrary.simpleMessage("Successfully Booked"),
    "bookingSummary" : MessageLookupByLibrary.simpleMessage("Booking Summary"),
    "bookingUnavailable" : MessageLookupByLibrary.simpleMessage("Booking is unavailable"),
    "brand" : MessageLookupByLibrary.simpleMessage("Brand"),
    "brazil" : MessageLookupByLibrary.simpleMessage("Portuguese"),
    "buyNow" : MessageLookupByLibrary.simpleMessage("Buy Now"),
    "byCategory" : MessageLookupByLibrary.simpleMessage("By Category"),
    "byPrice" : MessageLookupByLibrary.simpleMessage("By Price"),
    "byTag" : MessageLookupByLibrary.simpleMessage("By Tag"),
    "canNotLaunch" : MessageLookupByLibrary.simpleMessage("Cannot launch this app, make sure your settings on config.dart is correct"),
    "cancel" : MessageLookupByLibrary.simpleMessage("Cancel"),
    "cantFindThisOrderId" : MessageLookupByLibrary.simpleMessage("Can\'t find this order ID"),
    "cardHolder" : MessageLookupByLibrary.simpleMessage("Card Holder"),
    "cardNumber" : MessageLookupByLibrary.simpleMessage("Card number"),
    "cart" : MessageLookupByLibrary.simpleMessage("Cart"),
    "cartDiscount" : MessageLookupByLibrary.simpleMessage("Cart Discount"),
    "categories" : MessageLookupByLibrary.simpleMessage("Categories"),
    "category" : MessageLookupByLibrary.simpleMessage("Category"),
    "change" : MessageLookupByLibrary.simpleMessage("change"),
    "chatListScreen" : MessageLookupByLibrary.simpleMessage("Messages"),
    "checkConfirmLink" : MessageLookupByLibrary.simpleMessage("Check your email for confirmation link"),
    "checkout" : MessageLookupByLibrary.simpleMessage("Checkout"),
    "chinese" : MessageLookupByLibrary.simpleMessage("Chinese"),
    "chooseFromGallery" : MessageLookupByLibrary.simpleMessage("Choose From Gallery"),
    "chooseFromServer" : MessageLookupByLibrary.simpleMessage("Choose From Server"),
    "chooseYourPaymentMethod" : MessageLookupByLibrary.simpleMessage("Choose your payment method"),
    "city" : MessageLookupByLibrary.simpleMessage("City"),
    "cityIsRequired" : MessageLookupByLibrary.simpleMessage("The city field is required"),
    "clear" : MessageLookupByLibrary.simpleMessage("Clear"),
    "clearCart" : MessageLookupByLibrary.simpleMessage("Clear Cart"),
    "close" : MessageLookupByLibrary.simpleMessage("Close"),
    "color" : MessageLookupByLibrary.simpleMessage("Color"),
    "commentFirst" : MessageLookupByLibrary.simpleMessage("Please write your comment"),
    "confirmClearTheCart" : MessageLookupByLibrary.simpleMessage("Are you sure you want to clear the cart?"),
    "contact" : MessageLookupByLibrary.simpleMessage("Contact"),
    "continueToPayment" : MessageLookupByLibrary.simpleMessage("Continue to Payment"),
    "continueToReview" : MessageLookupByLibrary.simpleMessage("Continue to Review"),
    "continueToShipping" : MessageLookupByLibrary.simpleMessage("Continue to Shipping"),
    "continues" : MessageLookupByLibrary.simpleMessage("Continue"),
    "conversations" : MessageLookupByLibrary.simpleMessage("Conversations"),
    "country" : MessageLookupByLibrary.simpleMessage("Country"),
    "countryIsRequired" : MessageLookupByLibrary.simpleMessage("The country field is required"),
    "couponCode" : MessageLookupByLibrary.simpleMessage("Coupon code"),
    "couponHasBeenSavedSuccessfully" : MessageLookupByLibrary.simpleMessage("Coupon has been saved successfully."),
    "couponInvalid" : MessageLookupByLibrary.simpleMessage("Your coupon code is invalid"),
    "couponMsgSuccess" : MessageLookupByLibrary.simpleMessage("Congratulations! Coupon code applied successfully"),
    "createAnAccount" : MessageLookupByLibrary.simpleMessage("Create an account"),
    "createProduct" : MessageLookupByLibrary.simpleMessage("Create Product"),
    "createdOn" : MessageLookupByLibrary.simpleMessage("Created on: "),
    "currencies" : MessageLookupByLibrary.simpleMessage("Currencies"),
    "currentPassword" : MessageLookupByLibrary.simpleMessage("Current Password"),
    "currentlyWeOnlyHave" : MessageLookupByLibrary.simpleMessage("Currently we only have"),
    "cvv" : MessageLookupByLibrary.simpleMessage("CVV"),
    "darkTheme" : MessageLookupByLibrary.simpleMessage("Dark Theme"),
    "dashboard" : MessageLookupByLibrary.simpleMessage("Dashboard"),
    "dataEmpty" : MessageLookupByLibrary.simpleMessage("Data Empty"),
    "date" : MessageLookupByLibrary.simpleMessage("Date"),
    "dateBooking" : MessageLookupByLibrary.simpleMessage("Date Booking"),
    "dateEnd" : MessageLookupByLibrary.simpleMessage("Date End"),
    "dateStart" : MessageLookupByLibrary.simpleMessage("Started Date"),
    "daysAgo" : m1,
    "delete" : MessageLookupByLibrary.simpleMessage("Delete"),
    "deliveredTo" : MessageLookupByLibrary.simpleMessage("Delivered to"),
    "description" : MessageLookupByLibrary.simpleMessage("Description"),
    "didntReceiveCode" : MessageLookupByLibrary.simpleMessage("Didn\'t receive the code? "),
    "direction" : MessageLookupByLibrary.simpleMessage("Direction"),
    "discount" : MessageLookupByLibrary.simpleMessage("Discount"),
    "displayName" : MessageLookupByLibrary.simpleMessage("Display name"),
    "doYouWantToExitApp" : MessageLookupByLibrary.simpleMessage("Do you want to exit an App"),
    "done" : MessageLookupByLibrary.simpleMessage("Done"),
    "dontHaveAccount" : MessageLookupByLibrary.simpleMessage("Don\'t have an account?"),
    "download" : MessageLookupByLibrary.simpleMessage("Download"),
    "draft" : MessageLookupByLibrary.simpleMessage("Draft"),
    "duration" : MessageLookupByLibrary.simpleMessage("Duration"),
    "earnings" : MessageLookupByLibrary.simpleMessage("Earnings"),
    "edit" : MessageLookupByLibrary.simpleMessage("Edit: "),
    "editProductInfo" : MessageLookupByLibrary.simpleMessage("Edit Product Info"),
    "editWithoutColon" : MessageLookupByLibrary.simpleMessage("Edit"),
    "email" : MessageLookupByLibrary.simpleMessage("Email"),
    "emailDoesNotExist" : MessageLookupByLibrary.simpleMessage("The email account that you entered does not exist. Please try again."),
    "emailIsRequired" : MessageLookupByLibrary.simpleMessage("The email field is required"),
    "emptyCartSubtitle" : MessageLookupByLibrary.simpleMessage("Looks like you haven’t added any items to the bag yet. Start shopping to fill it in."),
    "emptyUsername" : MessageLookupByLibrary.simpleMessage("Username/Email is empty"),
    "emptyWishlistSubtitle" : MessageLookupByLibrary.simpleMessage("Tap any heart next to a product to favorite. We’ll save them for you here!"),
    "endsIn" : m2,
    "english" : MessageLookupByLibrary.simpleMessage("English"),
    "enterSendedCode" : MessageLookupByLibrary.simpleMessage("Enter the code sent to"),
    "enterYourEmail" : MessageLookupByLibrary.simpleMessage("Enter your email"),
    "enterYourPassword" : MessageLookupByLibrary.simpleMessage("Enter your password"),
    "error" : m3,
    "errorEmailFormat" : MessageLookupByLibrary.simpleMessage("Please enter a valid email address."),
    "errorPasswordFormat" : MessageLookupByLibrary.simpleMessage("Please enter a password of at least 8 characters"),
    "events" : MessageLookupByLibrary.simpleMessage("Events"),
    "expired" : MessageLookupByLibrary.simpleMessage("Expired"),
    "expiredDate" : MessageLookupByLibrary.simpleMessage("Expired Date"),
    "expiredDateHint" : MessageLookupByLibrary.simpleMessage("MM/YY"),
    "expiringInTime" : m4,
    "extraServices" : MessageLookupByLibrary.simpleMessage("Extra Services"),
    "featureProducts" : MessageLookupByLibrary.simpleMessage("Feature Products"),
    "featured" : MessageLookupByLibrary.simpleMessage("Featured"),
    "features" : MessageLookupByLibrary.simpleMessage("Features"),
    "fileIsTooBig" : MessageLookupByLibrary.simpleMessage("The file is too big. Please choose a smaller file!"),
    "fileUploadFailed" : MessageLookupByLibrary.simpleMessage("File upload failed!"),
    "files" : MessageLookupByLibrary.simpleMessage("Files"),
    "filter" : MessageLookupByLibrary.simpleMessage("Filter"),
    "firstName" : MessageLookupByLibrary.simpleMessage("First Name"),
    "firstNameIsRequired" : MessageLookupByLibrary.simpleMessage("The first name field is required"),
    "fixedCartDiscount" : MessageLookupByLibrary.simpleMessage("Fixed Cart Discount"),
    "fixedProductDiscount" : MessageLookupByLibrary.simpleMessage("Fixed Product Discount"),
    "forThisProduct" : MessageLookupByLibrary.simpleMessage("for this product"),
    "french" : MessageLookupByLibrary.simpleMessage("French"),
    "from" : MessageLookupByLibrary.simpleMessage("From"),
    "gallery" : MessageLookupByLibrary.simpleMessage("Gallery"),
    "generalSetting" : MessageLookupByLibrary.simpleMessage("General Setting"),
    "german" : MessageLookupByLibrary.simpleMessage("German"),
    "getNotification" : MessageLookupByLibrary.simpleMessage("Get Notification"),
    "getPasswordLink" : MessageLookupByLibrary.simpleMessage("Get password link"),
    "goBackHomePage" : MessageLookupByLibrary.simpleMessage("Go back to home page"),
    "goBackToAddress" : MessageLookupByLibrary.simpleMessage("Go back to address"),
    "goBackToReview" : MessageLookupByLibrary.simpleMessage("Go back to review"),
    "goBackToShipping" : MessageLookupByLibrary.simpleMessage("Go back to shipping"),
    "grossSales" : MessageLookupByLibrary.simpleMessage("Gross Sales"),
    "grouped" : MessageLookupByLibrary.simpleMessage("Grouped"),
    "guests" : MessageLookupByLibrary.simpleMessage("Guests"),
    "hebrew" : MessageLookupByLibrary.simpleMessage("Hebrew"),
    "home" : MessageLookupByLibrary.simpleMessage("Home"),
    "hour" : MessageLookupByLibrary.simpleMessage("Hour"),
    "hoursAgo" : m5,
    "hungarian" : MessageLookupByLibrary.simpleMessage("Hungarian"),
    "hungary" : MessageLookupByLibrary.simpleMessage("Hungarian"),
    "iAgree" : MessageLookupByLibrary.simpleMessage("I agree with"),
    "imageGallery" : MessageLookupByLibrary.simpleMessage("Image Gallery"),
    "inStock" : MessageLookupByLibrary.simpleMessage("In stock"),
    "indonesian" : MessageLookupByLibrary.simpleMessage("Indonesian"),
    "invalidSMSCode" : MessageLookupByLibrary.simpleMessage("Invalid SMS Verification code"),
    "italian" : MessageLookupByLibrary.simpleMessage("Italian"),
    "itemTotal" : MessageLookupByLibrary.simpleMessage("Item total: "),
    "items" : MessageLookupByLibrary.simpleMessage("items"),
    "itsOrdered" : MessageLookupByLibrary.simpleMessage("It\'s ordered!"),
    "iwantToCreateAccount" : MessageLookupByLibrary.simpleMessage("I want to create an account"),
    "japanese" : MessageLookupByLibrary.simpleMessage("Japanese"),
    "keep" : MessageLookupByLibrary.simpleMessage("Keep"),
    "kurdish" : MessageLookupByLibrary.simpleMessage("Kurdish"),
    "language" : MessageLookupByLibrary.simpleMessage("Languages"),
    "languageSuccess" : MessageLookupByLibrary.simpleMessage("The Language is updated successfully"),
    "lastName" : MessageLookupByLibrary.simpleMessage("Last Name"),
    "lastNameIsRequired" : MessageLookupByLibrary.simpleMessage("The last name field is required"),
    "layout" : MessageLookupByLibrary.simpleMessage("Layouts"),
    "listMessages" : MessageLookupByLibrary.simpleMessage("Notify Messages"),
    "loadFail" : MessageLookupByLibrary.simpleMessage("Load Failed!"),
    "loading" : MessageLookupByLibrary.simpleMessage("Loading..."),
    "location" : MessageLookupByLibrary.simpleMessage("Location"),
    "login" : MessageLookupByLibrary.simpleMessage("LogIn"),
    "loginCanceled" : MessageLookupByLibrary.simpleMessage("The login is cancel"),
    "loginErrorServiceProvider" : m6,
    "loginToYourAccount" : MessageLookupByLibrary.simpleMessage("Login to your account"),
    "logout" : MessageLookupByLibrary.simpleMessage("Logout"),
    "manCollections" : MessageLookupByLibrary.simpleMessage("Man Collections"),
    "manageStock" : MessageLookupByLibrary.simpleMessage("Manage stock"),
    "map" : MessageLookupByLibrary.simpleMessage("Map"),
    "maximumFileSizeMb" : m18,
    "maybeLater" : MessageLookupByLibrary.simpleMessage("Maybe Later"),
    "message" : MessageLookupByLibrary.simpleMessage("Message"),
    "minimumQuantityIs" : MessageLookupByLibrary.simpleMessage("Minimum quantity is"),
    "minutesAgo" : m7,
    "more" : MessageLookupByLibrary.simpleMessage("...more"),
    "mustSelectOneItem" : MessageLookupByLibrary.simpleMessage("Must select 1 item"),
    "myCart" : MessageLookupByLibrary.simpleMessage("My Cart"),
    "myPoints" : MessageLookupByLibrary.simpleMessage("My points"),
    "myProducts" : MessageLookupByLibrary.simpleMessage("My Products"),
    "myProductsEmpty" : MessageLookupByLibrary.simpleMessage("You don\'t have any products. Try to create one!"),
    "myWishList" : MessageLookupByLibrary.simpleMessage("My Wishlist"),
    "nItems" : m8,
    "name" : MessageLookupByLibrary.simpleMessage("Name"),
    "nearbyPlaces" : MessageLookupByLibrary.simpleMessage("Nearby Places"),
    "newPassword" : MessageLookupByLibrary.simpleMessage("New Password"),
    "next" : MessageLookupByLibrary.simpleMessage("Next"),
    "niceName" : MessageLookupByLibrary.simpleMessage("Nice name"),
    "no" : MessageLookupByLibrary.simpleMessage("No"),
    "noBackHistoryItem" : MessageLookupByLibrary.simpleMessage("No back history item"),
    "noBlog" : MessageLookupByLibrary.simpleMessage("Opps, the blog seems no longer exist"),
    "noData" : MessageLookupByLibrary.simpleMessage("No Notifications"),
    "noFavoritesYet" : MessageLookupByLibrary.simpleMessage("No favourites yet."),
    "noForwardHistoryItem" : MessageLookupByLibrary.simpleMessage("No forward history item"),
    "noInternetConnection" : MessageLookupByLibrary.simpleMessage("No internet connection"),
    "noListingNearby" : MessageLookupByLibrary.simpleMessage("No listing nearby!"),
    "noOrders" : MessageLookupByLibrary.simpleMessage("No Orders"),
    "noPost" : MessageLookupByLibrary.simpleMessage("Opps, this page seems no longer exist!"),
    "noProduct" : MessageLookupByLibrary.simpleMessage("No Product"),
    "noResultFound" : MessageLookupByLibrary.simpleMessage("No Result Found"),
    "noReviews" : MessageLookupByLibrary.simpleMessage("No Reviews"),
    "noSlotAvailable" : MessageLookupByLibrary.simpleMessage("No slot available"),
    "noThanks" : MessageLookupByLibrary.simpleMessage("No thanks"),
    "none" : MessageLookupByLibrary.simpleMessage("None"),
    "notFound" : MessageLookupByLibrary.simpleMessage("Not Found"),
    "notifications" : MessageLookupByLibrary.simpleMessage("Notifications"),
    "ofThisProduct" : MessageLookupByLibrary.simpleMessage("of this product"),
    "ok" : MessageLookupByLibrary.simpleMessage("Ok"),
    "on" : MessageLookupByLibrary.simpleMessage("on"),
    "onSale" : MessageLookupByLibrary.simpleMessage("On Sale"),
    "options" : MessageLookupByLibrary.simpleMessage("Options"),
    "optionsTotal" : m9,
    "or" : MessageLookupByLibrary.simpleMessage("OR"),
    "orLoginWith" : MessageLookupByLibrary.simpleMessage("or login with"),
    "orderDate" : MessageLookupByLibrary.simpleMessage("Order Date"),
    "orderDetail" : MessageLookupByLibrary.simpleMessage("Order Details"),
    "orderHistory" : MessageLookupByLibrary.simpleMessage("Order History"),
    "orderId" : MessageLookupByLibrary.simpleMessage("Order ID: "),
    "orderNo" : MessageLookupByLibrary.simpleMessage("Order No."),
    "orderNotes" : MessageLookupByLibrary.simpleMessage("Order notes"),
    "orderStatusCancelled" : MessageLookupByLibrary.simpleMessage("Cancelled"),
    "orderStatusCompleted" : MessageLookupByLibrary.simpleMessage("Completed"),
    "orderStatusFailed" : MessageLookupByLibrary.simpleMessage("Failed"),
    "orderStatusOnHold" : MessageLookupByLibrary.simpleMessage("On-hold"),
    "orderStatusPending" : MessageLookupByLibrary.simpleMessage("Pending"),
    "orderStatusPendingPayment" : MessageLookupByLibrary.simpleMessage("Pending Payment"),
    "orderStatusProcessing" : MessageLookupByLibrary.simpleMessage("Processing"),
    "orderStatusRefunded" : MessageLookupByLibrary.simpleMessage("Refunded"),
    "orderSuccessMsg1" : MessageLookupByLibrary.simpleMessage("You can check status of your order by using our delivery status feature. You will receive an order confirmation e-mail with details of your order and a link to track its progress."),
    "orderSuccessMsg2" : MessageLookupByLibrary.simpleMessage("You can log to your account using e-mail and password defined earlier. On your account you can edit your profile data, check history of transactions, edit subscription to newsletter."),
    "orderSuccessTitle1" : MessageLookupByLibrary.simpleMessage("You\'ve successfully placed the order"),
    "orderSuccessTitle2" : MessageLookupByLibrary.simpleMessage("Your account"),
    "orderTotal" : MessageLookupByLibrary.simpleMessage("Order Total"),
    "outOfStock" : MessageLookupByLibrary.simpleMessage("Out of stock"),
    "password" : MessageLookupByLibrary.simpleMessage("Password"),
    "payNow" : MessageLookupByLibrary.simpleMessage("Pay Now"),
    "payment" : MessageLookupByLibrary.simpleMessage("Payment"),
    "paymentMethod" : MessageLookupByLibrary.simpleMessage("Payment Method"),
    "paymentMethods" : MessageLookupByLibrary.simpleMessage("Payment Methods"),
    "pending" : MessageLookupByLibrary.simpleMessage("Pending"),
    "persian" : MessageLookupByLibrary.simpleMessage("Persian"),
    "phone" : MessageLookupByLibrary.simpleMessage("Phone"),
    "phoneIsRequired" : MessageLookupByLibrary.simpleMessage("The phone number field is required"),
    "phoneNumber" : MessageLookupByLibrary.simpleMessage("Phone number"),
    "phoneNumberVerification" : MessageLookupByLibrary.simpleMessage("Phone Number Verification"),
    "pickADate" : MessageLookupByLibrary.simpleMessage("Pick Date & Time"),
    "placeMyOrder" : MessageLookupByLibrary.simpleMessage("Place My Order"),
    "pleaseAgreeTerms" : MessageLookupByLibrary.simpleMessage("Please agree with our terms"),
    "pleaseCheckInternet" : MessageLookupByLibrary.simpleMessage("Please checking internet connection!"),
    "pleaseFillCode" : MessageLookupByLibrary.simpleMessage("Please fill your code"),
    "pleaseInput" : MessageLookupByLibrary.simpleMessage("Please input fill in all fields"),
    "pleaseInputFillAllFields" : MessageLookupByLibrary.simpleMessage("Please input fill in all fields"),
    "pleaseSelectAllAttributes" : MessageLookupByLibrary.simpleMessage("Please choose an option for each attribute of the product"),
    "pleaseSelectRequiredOptions" : MessageLookupByLibrary.simpleMessage("Please select required options!"),
    "pleaseSignInBeforeUploading" : MessageLookupByLibrary.simpleMessage("Please sign in to your account before uploading any files."),
    "pleasefillUpAllCellsProperly" : MessageLookupByLibrary.simpleMessage("*Please fill up all the cells properly"),
    "point" : MessageLookupByLibrary.simpleMessage("Point"),
    "pointRewardMessage" : MessageLookupByLibrary.simpleMessage("There is the Discount Rule for applying your points to Cart"),
    "postProduct" : MessageLookupByLibrary.simpleMessage("Post Product"),
    "prev" : MessageLookupByLibrary.simpleMessage("Prev"),
    "prices" : MessageLookupByLibrary.simpleMessage("Menus"),
    "privacyTerms" : MessageLookupByLibrary.simpleMessage("Under Vietnamese laws, users’ information such as names, email addresses, passwords and date of birth could be classified as “personal information.\n\n In particular,\n (a) Under Decree 72/2013, personal information is defined as information  which  is  attached  to  the  identification  of  the  identity  and personal  details  of  an  individual  including name,  age,  address,  people\'s  identity  card  number, telephone number, email address and other information as stipulated by law\n\n (b) Under Circular 25/2010,  personal information means information sufficient to precisely identify an individual, which includes at least one of the following details: full name, birth date, occupation, title, contact address, email address, telephone number, identity card number and passport number. Information of personal privacy includes health record, tax payment record, social insurance card number, credit card number and other personal secrets.\n\n Circular 25 applies to the collection and use of personal information by websites operated by Vietnamese Government authorities. Circular 25 is not directly applicable to the collection and use of personal information by websites operated by non-Government entities. However, the provisions of Circular 25 could be applied by analogy. In addition, it is likely that a non-Government entity will be subject to the same or more stringent standards than those applicable to a Government entity."),
    "private" : MessageLookupByLibrary.simpleMessage("Private"),
    "product" : MessageLookupByLibrary.simpleMessage("Product"),
    "productAdded" : MessageLookupByLibrary.simpleMessage("The product is added"),
    "productName" : MessageLookupByLibrary.simpleMessage("Product name"),
    "productRating" : MessageLookupByLibrary.simpleMessage("Your rating"),
    "productType" : MessageLookupByLibrary.simpleMessage("Product type"),
    "products" : MessageLookupByLibrary.simpleMessage("Products"),
    "publish" : MessageLookupByLibrary.simpleMessage("Publish"),
    "pullToLoadMore" : MessageLookupByLibrary.simpleMessage("Pull to Load more"),
    "rate" : MessageLookupByLibrary.simpleMessage("Rate"),
    "rateTheApp" : MessageLookupByLibrary.simpleMessage("Rate the app"),
    "rateThisApp" : MessageLookupByLibrary.simpleMessage("Rate this app"),
    "rateThisAppDescription" : MessageLookupByLibrary.simpleMessage("If you like this app, please take a little bit of your time to review it !\nIt really helps us and it shouldn\'t take you more than one minute."),
    "rating" : MessageLookupByLibrary.simpleMessage("rating"),
    "ratingFirst" : MessageLookupByLibrary.simpleMessage("Please rating before you send your comment"),
    "readReviews" : MessageLookupByLibrary.simpleMessage("Reviews"),
    "recentSearches" : MessageLookupByLibrary.simpleMessage("History"),
    "recentView" : MessageLookupByLibrary.simpleMessage("Your Recent View"),
    "recents" : MessageLookupByLibrary.simpleMessage("Recent"),
    "refresh" : MessageLookupByLibrary.simpleMessage("Refresh"),
    "refundRequest" : MessageLookupByLibrary.simpleMessage("Refund Request"),
    "refunds" : MessageLookupByLibrary.simpleMessage("Refunds"),
    "registerAsVendor" : MessageLookupByLibrary.simpleMessage("Register as Vendor user"),
    "regularPrice" : MessageLookupByLibrary.simpleMessage("Regular price"),
    "releaseToLoadMore" : MessageLookupByLibrary.simpleMessage("Release to load more"),
    "remove" : MessageLookupByLibrary.simpleMessage("Remove"),
    "removeFromWishList" : MessageLookupByLibrary.simpleMessage("Remove from WishList"),
    "requestBooking" : MessageLookupByLibrary.simpleMessage("Request Booking"),
    "resend" : MessageLookupByLibrary.simpleMessage(" RESEND"),
    "reset" : MessageLookupByLibrary.simpleMessage("Reset"),
    "resetPassword" : MessageLookupByLibrary.simpleMessage("Reset Password"),
    "resetYourPassword" : MessageLookupByLibrary.simpleMessage("Reset Your Password"),
    "review" : MessageLookupByLibrary.simpleMessage("preview"),
    "reviewApproval" : MessageLookupByLibrary.simpleMessage("Review Approval"),
    "reviewPendingApproval" : MessageLookupByLibrary.simpleMessage("Your review has been sent and is waiting for approval!"),
    "reviewSent" : MessageLookupByLibrary.simpleMessage("Your review has been sent!"),
    "reviews" : MessageLookupByLibrary.simpleMessage("Reviews"),
    "romanian" : MessageLookupByLibrary.simpleMessage("Romanian"),
    "russian" : MessageLookupByLibrary.simpleMessage("Russian"),
    "sale" : m10,
    "salePrice" : MessageLookupByLibrary.simpleMessage("Sale price"),
    "saveAddress" : MessageLookupByLibrary.simpleMessage("Save Address"),
    "saveAddressSuccess" : MessageLookupByLibrary.simpleMessage("Your address is exist in your local"),
    "saveForLater" : MessageLookupByLibrary.simpleMessage("Save For Later"),
    "saveToWishList" : MessageLookupByLibrary.simpleMessage("Save to Wishlist"),
    "search" : MessageLookupByLibrary.simpleMessage("Search"),
    "searchForItems" : MessageLookupByLibrary.simpleMessage("Search 80+ Brands, 2,000+ Products"),
    "searchInput" : MessageLookupByLibrary.simpleMessage("Please write input in search field"),
    "searchOrderId" : MessageLookupByLibrary.simpleMessage("Search Order ID..."),
    "searchPlace" : MessageLookupByLibrary.simpleMessage("Search Place"),
    "searchingAddress" : MessageLookupByLibrary.simpleMessage("Searching Address"),
    "secondsAgo" : m11,
    "seeAll" : MessageLookupByLibrary.simpleMessage("See All >"),
    "selectAddress" : MessageLookupByLibrary.simpleMessage("Select Address"),
    "selectAll" : MessageLookupByLibrary.simpleMessage("Select all"),
    "selectFileCancelled" : MessageLookupByLibrary.simpleMessage("Select file cancelled!"),
    "selectImage" : MessageLookupByLibrary.simpleMessage("Select Image"),
    "selectNone" : MessageLookupByLibrary.simpleMessage("Select none"),
    "selectTheColor" : MessageLookupByLibrary.simpleMessage("Select the color"),
    "selectThePoint" : MessageLookupByLibrary.simpleMessage("Select the point"),
    "selectTheQuantity" : MessageLookupByLibrary.simpleMessage("Select the quantity"),
    "selectTheSize" : MessageLookupByLibrary.simpleMessage("Select the size"),
    "send" : MessageLookupByLibrary.simpleMessage("Send"),
    "sendSMSCode" : MessageLookupByLibrary.simpleMessage("Get code"),
    "serbian" : MessageLookupByLibrary.simpleMessage("Serbian"),
    "settings" : MessageLookupByLibrary.simpleMessage("Settings"),
    "share" : MessageLookupByLibrary.simpleMessage("Share"),
    "shipping" : MessageLookupByLibrary.simpleMessage("Shipping"),
    "shippingAddress" : MessageLookupByLibrary.simpleMessage("Shipping Address"),
    "shippingMethod" : MessageLookupByLibrary.simpleMessage("Shipping Method"),
    "shop" : MessageLookupByLibrary.simpleMessage("Shop"),
    "shopOrders" : MessageLookupByLibrary.simpleMessage("Shop Orders"),
    "shoppingCartItems" : m12,
    "shortDescription" : MessageLookupByLibrary.simpleMessage("Short Description"),
    "showAllMyOrdered" : MessageLookupByLibrary.simpleMessage("Show All My Ordered"),
    "showDetails" : MessageLookupByLibrary.simpleMessage("Show Details"),
    "showGallery" : MessageLookupByLibrary.simpleMessage("Show Gallery"),
    "signIn" : MessageLookupByLibrary.simpleMessage("Sign In"),
    "signInWithEmail" : MessageLookupByLibrary.simpleMessage("Sign in with email "),
    "signUp" : MessageLookupByLibrary.simpleMessage("Sign Up"),
    "signup" : MessageLookupByLibrary.simpleMessage("Sign up"),
    "simple" : MessageLookupByLibrary.simpleMessage("Simple"),
    "size" : MessageLookupByLibrary.simpleMessage("Size"),
    "skip" : MessageLookupByLibrary.simpleMessage("Skip"),
    "sku" : MessageLookupByLibrary.simpleMessage("SKU"),
    "sold" : m13,
    "soldBy" : MessageLookupByLibrary.simpleMessage("Sold by"),
    "spanish" : MessageLookupByLibrary.simpleMessage("Spanish"),
    "startShopping" : MessageLookupByLibrary.simpleMessage("Start Shopping"),
    "stateIsRequired" : MessageLookupByLibrary.simpleMessage("The state field is required"),
    "stateProvince" : MessageLookupByLibrary.simpleMessage("State / Province"),
    "status" : MessageLookupByLibrary.simpleMessage("Status"),
    "stock" : MessageLookupByLibrary.simpleMessage("Stock"),
    "stockQuantity" : MessageLookupByLibrary.simpleMessage("Stock Quantity"),
    "stores" : MessageLookupByLibrary.simpleMessage("Stores"),
    "streetIsRequired" : MessageLookupByLibrary.simpleMessage("The street name field is required"),
    "streetName" : MessageLookupByLibrary.simpleMessage("Street Name"),
    "streetNameApartment" : MessageLookupByLibrary.simpleMessage("Apartment"),
    "streetNameBlock" : MessageLookupByLibrary.simpleMessage("Block"),
    "subtotal" : MessageLookupByLibrary.simpleMessage("Subtotal"),
    "tags" : MessageLookupByLibrary.simpleMessage("Tags"),
    "takePicture" : MessageLookupByLibrary.simpleMessage("Take Picture"),
    "tapSelectLocation" : MessageLookupByLibrary.simpleMessage("Tap to select this location"),
    "tax" : MessageLookupByLibrary.simpleMessage("Tax"),
    "thailand" : MessageLookupByLibrary.simpleMessage("Thai"),
    "thisDateIsNotAvailable" : MessageLookupByLibrary.simpleMessage("This date is not available"),
    "thisFeatureDoesNotSupportTheCurrentLanguage" : MessageLookupByLibrary.simpleMessage("This feature does not support the current language"),
    "thisPlatformNotSupportWebview" : MessageLookupByLibrary.simpleMessage("This platform is not support for webview"),
    "tickets" : MessageLookupByLibrary.simpleMessage("Tickets"),
    "total" : MessageLookupByLibrary.simpleMessage("Total"),
    "totalCartValue" : MessageLookupByLibrary.simpleMessage("Total order\'s value must be at least"),
    "totalProducts" : m14,
    "totalTax" : MessageLookupByLibrary.simpleMessage("Total tax"),
    "trackingNumberIs" : MessageLookupByLibrary.simpleMessage("Tracking number is"),
    "trackingPage" : MessageLookupByLibrary.simpleMessage("Tracking page"),
    "transactionCancelled" : MessageLookupByLibrary.simpleMessage("Transaction cancelled"),
    "turkish" : MessageLookupByLibrary.simpleMessage("Turkish"),
    "typeYourMessage" : MessageLookupByLibrary.simpleMessage("Type your message here..."),
    "unavailable" : MessageLookupByLibrary.simpleMessage("Unavailable"),
    "undo" : MessageLookupByLibrary.simpleMessage("Undo"),
    "update" : MessageLookupByLibrary.simpleMessage("Update"),
    "updateInfo" : MessageLookupByLibrary.simpleMessage("Update Info"),
    "updateStatus" : MessageLookupByLibrary.simpleMessage("Update Status"),
    "updateUserInfor" : MessageLookupByLibrary.simpleMessage("Update Profile"),
    "uploadFile" : MessageLookupByLibrary.simpleMessage("Upload file"),
    "uploadProduct" : MessageLookupByLibrary.simpleMessage("Upload Product"),
    "uploading" : MessageLookupByLibrary.simpleMessage("Uploading"),
    "url" : MessageLookupByLibrary.simpleMessage("URL"),
    "useNow" : MessageLookupByLibrary.simpleMessage("Use Now"),
    "username" : MessageLookupByLibrary.simpleMessage("Username"),
    "validUntilDate" : m15,
    "variable" : MessageLookupByLibrary.simpleMessage("Variable"),
    "variation" : MessageLookupByLibrary.simpleMessage("Variation"),
    "vendorAdmin" : MessageLookupByLibrary.simpleMessage("Vendor Admin"),
    "vendorInfo" : MessageLookupByLibrary.simpleMessage("Vendor Info"),
    "verifySMSCode" : MessageLookupByLibrary.simpleMessage("Verify"),
    "video" : MessageLookupByLibrary.simpleMessage("Video"),
    "vietnamese" : MessageLookupByLibrary.simpleMessage("Vietnamese"),
    "visible" : MessageLookupByLibrary.simpleMessage("Visible"),
    "visitStore" : MessageLookupByLibrary.simpleMessage("Visit Store"),
    "waitForLoad" : MessageLookupByLibrary.simpleMessage("Waiting for loading image"),
    "waitForPost" : MessageLookupByLibrary.simpleMessage("Waiting for post product"),
    "waitingForConfirmation" : MessageLookupByLibrary.simpleMessage("Waiting for confirmation"),
    "warning" : m16,
    "weFoundProducts" : m17,
    "welcome" : MessageLookupByLibrary.simpleMessage("Welcome"),
    "womanCollections" : MessageLookupByLibrary.simpleMessage("Woman Collections"),
    "writeComment" : MessageLookupByLibrary.simpleMessage("Write your comment"),
    "writeYourNote" : MessageLookupByLibrary.simpleMessage("Write your note"),
    "yes" : MessageLookupByLibrary.simpleMessage("Yes"),
    "youCanOnlyPurchase" : MessageLookupByLibrary.simpleMessage("You can only purchase"),
    "youHaveBeenSaveAddressYourLocal" : MessageLookupByLibrary.simpleMessage("You have been save address in your local"),
    "youHavePoints" : MessageLookupByLibrary.simpleMessage("You have \$point points"),
    "youMightAlsoLike" : MessageLookupByLibrary.simpleMessage("You might also like"),
    "yourAddressExistYourLocal" : MessageLookupByLibrary.simpleMessage("Your address is exist in your local"),
    "yourBagIsEmpty" : MessageLookupByLibrary.simpleMessage("Your bag is empty"),
    "yourBookingDetail" : MessageLookupByLibrary.simpleMessage("Your booking detail"),
    "yourEarningsThisMonth" : MessageLookupByLibrary.simpleMessage("Your earnings this month"),
    "yourNote" : MessageLookupByLibrary.simpleMessage("Your note"),
    "yourOrders" : MessageLookupByLibrary.simpleMessage("Your Orders"),
    "yourUsernameEmail" : MessageLookupByLibrary.simpleMessage("Your username or email"),
    "zipCode" : MessageLookupByLibrary.simpleMessage("Zip-code"),
    "zipCodeIsRequired" : MessageLookupByLibrary.simpleMessage("The zip code field is required")
  };
}
